<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfjNojQJ2GpFb1lB5G0vb7QcJAhNYhaUVYntNMqmzK4JaEnmO4KkYVJCJcSqdktsm_M5cqedxiVjqmFQOrlF0CyrLt_tMeFKxhCZamXEOWHle-Ulmd5A5fjKniDcZY_cN6U5aTvKHhDnrEjo-5oAnFPCxWz5lvyIixLR_A_JTjA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">55b91c21-d0dc-4395-9855-fe44aa8d6e92</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755758587" />
</map>
